Subject: ORNAMENTAL TURNING NE

From: [email-masked] (J.p. Wieser)
Date: 05 Nov 95 01:27:00

-=> Quoting -w.millios to All <=-

 -w> interest in OT, why don't we have our own  >newsgroup?  It would be a
 -w> good forum for sharing ideas on methods and  >tooling, especially since
 -w> not all OTers are into metalworking. 

-w> I second this motion.  However, I know nothing about the 
process of
 -w> getting a new newsgroup created.  Perhaps someone who has done it
 -w> before can help?

     I can't help you leave here- and I'll be sorry to see OT go 
as a subject, since I do not have direct Internet access, and 
cannot just pick up whatever conferences I want- but I might have 
some useful info for you.

     A short time ago, I believe that someone was looking for an 
address for a group devoted to OT.

     You might try:

     Society of Ornamental Turners
     2 Parry Dr., Rustington, Littlehampton, Sussex, England BN16 
2QY.

     This came from the book, _Fine Woodworking on: Making and 
Modifying Machines_, Taunton Press, 1986, ISBN 0-918804-43-4.

... LIBERTARIAN- 1-800-682-1776
___ Blue Wave/QWK v2.12
--
|Fidonet:  J.p. Wieser 8:8/0
|Internet: [email-masked]
|
| Standard disclaimer: The views of this user are strictly his own.